## pycaptcha 0.4

=== debian/changelog ===
pycaptcha (0.4-1) unstable; urgency=low

  * Initial release (Closes: #637109)
  * Upload is sponsored by Yaroslav Halchenko

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Mon, 08 Aug 2011 14:55:59 +0200
