=== debian/control ===
Source: pycaptcha
Section: python
Priority: optional
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), python-imaging (>= 1.1.5),python (>= 2.6)
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/PyCAPTCHA/0.4
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pycaptcha/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pycaptcha/trunk/

Package: python-captcha
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-imaging (>= 1.1.5), ttf-bitstream-vera
Description: collection of Python modules implementing CAPTCHAs
 This package contains Python modules to add some captcha
 in an application to recognize a human versus a robot.
 The package generates an image based on a dictionary.
