=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@   --with python2 

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python-captcha/usr/lib/python2.*/dist-packages/Captcha/data/fonts
	rm -rf debian/python-captcha/Captcha/data/fonts/vera

get-orig-source:
	bash debian/get-orig-source
