=== debian/watch ===
version=3

http://releases.navi.cx/pycaptcha/pycaptcha-(.*)\.tar\.bz2
